# Get one connected social account with the PostEverywhere API **Source:** https://posteverywhere.ai/docs/api/get-account --- [🤖Connect ChatGPT, Claude or any AI agent to manage your social media end to endConnect your AI agent to manage your social media](https://posteverywhere.ai/agents)GET/accounts/{id} # Get one connected social account with the PostEverywhere API Account IDs are integers (as returned by `GET /accounts`), not UUIDs. Non-numeric IDs return `400 invalid_id`. Guides: [Connecting accounts guide](https://posteverywhere.ai/docs/connecting-accounts) · [Account health guide](https://posteverywhere.ai/docs/account-health) Copy MarkdownCopy for LLM ## Parameters idintegerrequiredSocial account ID (integer, as returned by listAccounts) ## Responses - 200Account - 400 - 401 - 402 - 403 - 404 - 429 - 500 ## More in Accounts - [List accounts](https://posteverywhere.ai/docs/api/list-accounts) - [Account health](https://posteverywhere.ai/docs/api/get-account-health) - [Create a connect link](https://posteverywhere.ai/docs/api/create-connect-link) - [Connect with credentials](https://posteverywhere.ai/docs/api/connect-credential-account) - [Reconnect an account](https://posteverywhere.ai/docs/api/create-reconnect-link) [← List accounts](https://posteverywhere.ai/docs/api/list-accounts)[Account health →](https://posteverywhere.ai/docs/api/get-account-health)[← All endpoints](https://posteverywhere.ai/docs/api/reference)